@charset "utf-8";

/*■110221 作成者：さいとう■*/

/*---base---*/
*{
margin:0;
padding:0; 
text-decoration:none; 
}
html,
body,
div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre,
img,
form, fieldset, input, textarea,
p, blockquote,
th, td {  
margin: 0;
padding: 0;
color:#505050;
}
h1, h2, h3, h4, h5, h6	{
font-size: 100%;
}
html {
height: 100%;
margin-bottom: 1px;
}
img {
vertical-align:bottom;
border:none;
}
table {
border-collapse: collapse;
border: none;
border-spacing: 0;
}
caption {
text-align: left;
}
th {
vertical-align: top;
font-weight: normal;
text-align: left;
}
td {
vertical-align: top;
}
fieldset {
border: 0;
}
input {
_margin: -1px 0;
}
sup,
sub {
vertical-align: baseline;
position: relative;
}
sup {
top: -4px
}
sub {
top: 4px
}
/*---clear---*/
.clearfix:after {
content: ".";
display: block;
visibility: hidden;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
clear: both;
}
.clearfix {
display: inline-block;
}
/* Hides from IE-mac \*/
*html .clearfix {
height: 1%;
}
.clearfix + *{
clear: both;
}
.iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}
.cear {
clear:both;
}
/*---link---*/
a {
	overflow:hidden;
	outline:none;
}
a img {
border: none;
}
a:link {
color:#00b4dc;
text-decoration:none;
}
a:visited {
color:#00b4dc;
text-decoration:none;
}
a:hover {
color:#00b4dc;
text-decoration:underline;
}
a:active {
color:#00b4dc;
text-decoration:none;
}

/*--font--
Copyright (c) 2008, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.6.0
*/
body {
font:13px/1.231 arial,helvetica,clean,sans-serif;
*font-size:small;
*font:x-small;
}

select,input,button,textarea {
font:99% arial,helvetica,clean,sans-serif;
}
table{
font-size:inherit;
font:100%;
}
pre,code,kbd,samp,tt {
font-family:monospace;
*font-size:108%;
line-height:100%;
}

/*---all_share---*/
.font_blue {
color:#00297A;
}
.font_red {
color:#ff0000;
}
.fontSmoll {
	font-size:85%;
}
.borderBottom {
	border-bottom:1px solid #cccccc;
}
.textRight {
	text-align:right;
}

/*---alpha---*/
a.alpha img{
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}
.alpha a:hover img{
opacity: 0.75;
-moz-opacity: 0.75; /* Firefox */
filter: alpha(opacity=75); /* IE6/7 */
-ms-filter: "alpha(opacity=75)"; /* IE8 */
}
/*---all_share---*/
#wrapper {
width:960px;
margin:0 auto;
text-align:left;
padding: 0px;
font-size:96%;
font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height: 1.6;
}
#header {
width:100%;
border-bottom: dashed 1px #cccccc;
padding-bottom:10px;
margin-bottom:20px;
}
#header h1 {
float:left;
margin-top:30px;
}
#subMenu {
margin:0px;
text-align: right;
float:right;
}
.telFax img {
margin:10px 0px 0px 10px;
}

#mainContents {
margin-bottom:40px;
}
.categoriTop {
padding-top:20px;
}
#g_menu {
width:200px;
float:left;
margin-right:10px;
background:url(../img/menu_topbottom.gif) repeat-y ;
padding:10px;
}
#g_menu div {
width:190px;
background: #FFF;
padding-left:10px;
}

#g_menu ul {
background:#FFF;
padding:10px 10px 30px 10px;
}
#g_menu li {
list-style:none;
}
.subTitle {
margin-bottom:20px;
}
#contents {
float:left;
margin-right:10px;
width:500px;
}
#link {
width:220px;
float:left;
}
#link img {
margin-bottom:10px;
}
#footer {
margin:15px 0px 0px 0px;
color:#ffffff;
border-top: 1px dashed #cccccc;
width:100%;
font-size:85%;/*11px*/
}
#footer a:link {
color:#646464;
text-decoration:none;
}
#footer a:visited {
color:#646464;
text-decoration:none;
}
#footer a:hover {
color:#646464;
text-decoration:underline;
}
#footer a:active {
color:#646464;
text-decoration:none;
}
#footer_sub_menu {
margin:0 auto;
padding:20px 0px 30px 0px;
}
#footer_sub_menu li {
float:left;
list-style:none;
border-right:1px solid #ffffff;
padding-right:10px
}
#footer_sub_menu a {
margin-left:10px;
}
.copyright {
text-align:center;
color:#B2D26E;
padding-bottom:15px;
}

/*pagetop*/
#goTop {
width: 100px;
height: 33px;
float: right;
margin-right:0%;
margin-bottom:20%;
background:url(../img/bt_pagetop.gif);
position:fixed;
}

#goTop span {
display: none;
}
